.popup-cookie {
  max-width: 290px;
  position: fixed;
  right: 155px;
  bottom: 50px;
  background: conic-gradient(from 80deg at 10% 100%, rgba(255, 255, 255, 0.05) 0deg, rgba(48, 48, 48, 0.05) 360deg), #212121;
  border: 1px solid rgba(27, 27, 27, 0.1);
  box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.1), inset 0px 4px 4px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  padding: 15px;
  margin-left: 15px;
  z-index: 11;
}

.popup-cookie__close {
  position: absolute;
  top: 6px;
  right: 3px;
  cursor: pointer;
}

.popup-cookie p {
  max-width: 240px;
  color: #EFEFEF;
  font-size: 10px;
  opacity: 0.5;
}

@media (max-width: 768px) {
  .popup-cookie {
    right: 120px;
    bottom: 25px;
  }
}